Page MenuHomePhabricator

New list request for 1lib1ref
Closed, ResolvedPublic

Description

  • Requested name of the mailing list (ending in @lists.wikimedia.org): 1lib1ref@lists.wikimedia.org
  • Reasoning/explanation of purpose: Right now, for internal communication amongst the global team for the #1Lib1Ref campaign and in the future, for campaign announcements.
  • Initial list administrator's email address: jorlowitz@wikimedia.org
  • Secondary list administrator's email address: avasanth@wikimedia.org
  • Description: #1Lib1Ref general list
  • Private list with private archives

Event Timeline

Restricted Application added a project: Operations. · View Herald TranscriptOct 17 2018, 2:37 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Aklapper renamed this task from New list request to New list request for 1lib1ref.Oct 17 2018, 6:04 PM
jijiki claimed this task.Oct 23 2018, 11:42 AM
AVasanth_WMF updated the task description. (Show Details)Oct 25 2018, 4:33 PM
jijiki closed this task as Resolved.Oct 29 2018, 8:37 PM

@AVasanth_WMF

Here are URLs for listinfo, admin. List password has already been sent to initial list administrator's email address, we recommend they communicate the password with the secondary list administrator.

Be advised that all settings are set to default. We suggest you go through all options and adjust them to your needs, that includes list visibility (private/public), who can subscribe, anti-spam etc. Lastly, please remember to add your list to m:Mailing lists/Overview